<html lang="en" data-bs-theme="dark">
<head>
    <title>Calculatrice</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
<main>
    <div class="px-4 py-5 my-5 text-center">
        <h1 class="display-5 fw-bold text-body-emphasis">Quel est votre calcul ?</h1>
        <div class="col-lg-6 mx-auto">
            <form action="calcul.php" method="post">
                <input type="number" name="number1" class="form-data" />
                <select name="operation" class="form-data">
                    <option value="+">+</option>
                    <option value="-">-</option>
                    <option value="*">*</option>
                    <option value="/">/</option>
                </select>
                <input type="number" name="number2" class="form-data" />
                <input type="submit" class="btn btn-primary">
            </form>
        </div>
    </div>
</main>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
</body>
</html>